## wacomtablet 6.4.2

=== debian/changelog ===
wacomtablet (6.4.2-0zneon+24.04+noble+release+build21) noble; urgency=medium

  * Automatic CI Build

 -- Neon CI <neon@kde.org>  Fri, 04 Jul 2025 22:52:37 +0000

wacomtablet (6.4.2-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Fri, 04 Jul 2025 11:40:35 +0000

wacomtablet (6.4.1-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Tue, 24 Jun 2025 23:33:06 +0000

wacomtablet (6.4.0-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Thu, 12 Jun 2025 12:03:08 +0000

wacomtablet (6.3.5-0neon) noble; urgency=medium

  * New release

 -- Carlos De Maine <carlosd.kde@gmail.com>  Wed, 07 May 2025 15:54:25 +1000

wacomtablet (6.3.4-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 02 Apr 2025 06:50:59 +0000

wacomtablet (6.3.3-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 12 Mar 2025 14:53:00 +0000

wacomtablet (6.3.2-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Tue, 25 Feb 2025 16:55:36 +0000

wacomtablet (6.3.1-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Tue, 18 Feb 2025 14:38:31 +0000

wacomtablet (6.3.0-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Fri, 07 Feb 2025 13:16:03 +0000

wacomtablet (6.2.5-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 01 Jan 2025 02:42:22 +0000

wacomtablet (6.2.4-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Tue, 05 Nov 2024 13:18:45 +0000

wacomtablet (6.2.2-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Tue, 22 Oct 2024 13:55:52 +0000

wacomtablet (6.2.1-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Tue, 15 Oct 2024 15:46:35 +0000

wacomtablet (6.2.0-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Thu, 03 Oct 2024 15:52:26 +0000

wacomtablet (6.1.5-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Tue, 10 Sep 2024 12:24:10 +0000

wacomtablet (6.1.4-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Tue, 16 Jul 2024 12:56:49 +0000

wacomtablet (6.1.2-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Tue, 02 Jul 2024 15:20:48 +0000

wacomtablet (6.1.1-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Tue, 25 Jun 2024 16:56:45 +0000

wacomtablet (6.1.0-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Sat, 15 Jun 2024 08:29:33 +0000

wacomtablet (6.0.5-0neon) jammy; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Tue, 16 Apr 2024 12:45:25 +0000

wacomtablet (6.0.3-0neon) jammy; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Tue, 26 Mar 2024 18:08:20 +0000

wacomtablet (6.0.2-0neon) jammy; urgency=medium

  [ Carlos De Maine ]
  * bump version to match plasma 6 megarelease

  [ Neon CI ]
  * New release

 -- Neon CI <neon@kde.org>  Tue, 12 Mar 2024 17:38:06 +0000

wacomtablet (3.1.1-0neon) bionic; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Mon, 17 Dec 2018 21:02:04 +0000

wacomtablet (3.1.0-0neon) xenial; urgency=medium

  [ Scarlett Clark ]
  * New upstream release. (Closes: #896819)
  * Merge in qt5 port work I did for neon.
    - Correct kdoctools, plasma-framework dependency naming in debian.
    - Restore Maintainers and add myself to uploaders.
  * Bump compat to 11.
    - Bump debhelper requirement (>= 11).
  * Bump Standards version 4.1.3.
  * Update copyright file to format version 1.0.
  * Change Priority to optional.
  * Add hardening+=bindnow.
  * Add extra-cmake-modules lost in merge.
  * Fix VCS entries - moved to extras.
  * New point release.
  * Add new dependency for libwacom-dev and pkg-config.
  * Use dh_missing instead of dh_install --list-missing.
  * README no longer exists - remove install file.
  * Fix dh_missing override to include command.
  * Update Standards-Version to 4.1.4. No changes needed.
  * Add missing libxcb-xinput-dev build dependency, wrap-and-sort.
  * Add a patch to fix binary spelling error. Sent upstream.
  * Use https in watch file uri.
  * Add dep3 header to fix binary spelling patch.
  * Add autopkgtest tests.
  * Remove the test override in rules.
  * Update gpg signing key.
  * Add test dependencies and override to use xvfb-run dbus session so
    the tests pass.
  * Upload to unstable.

 -- Scarlett Clark <sgclark@kde.org>  Fri, 24 Aug 2018 05:55:59 -0700
