## wacomtablet 6.4.4

=== debian/changelog ===
wacomtablet (6.4.4-0ubuntu1~tux2) noble; urgency=medium

  * Rebuild against kf6 6.17.

 -- Torsten Wohlfarth <two@tuxedocomputers.com>  Thu, 28 Aug 2025 23:00:17 +0200

wacomtablet (6.4.4-0ubuntu1~tux1) noble; urgency=medium

  * Non-maintainer upload.
  * Rebuild.

 -- Torsten Wohlfarth <two@tuxedocomputers.com>  Wed, 27 Aug 2025 15:27:35 +0200

wacomtablet (6.4.4-0ubuntu1) questing; urgency=medium

  * New upstream release (6.4.4)
  * Refresh appstream-add-provides-modalias.patch

 -- Rik Mills <rikmills@kde.org>  Tue, 12 Aug 2025 17:32:39 +0100
