## wacomtablet 6.4.5+p24.04+vstable+git20250921.0643

=== debian/changelog ===
wacomtablet (6.4.5+p24.04+vstable+git20250921.0643-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sun, 21 Sep 2025 06:43:26 +0000

wacomtablet (6.4.5-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Thu, 11 Sep 2025 03:46:37 +0000

wacomtablet (6.4.4-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Tue, 05 Aug 2025 22:03:57 +0000
