## wacomtablet 6.4.5+p24.04+vstable+git20251004.0410

=== debian/changelog ===
wacomtablet (6.4.5+p24.04+vstable+git20251004.0410-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sat, 04 Oct 2025 04:10:11 +0000
