## wacomtablet 6.4.5+p24.04+vstable+git20251012.0128

=== debian/changelog ===
wacomtablet (6.4.5+p24.04+vstable+git20251012.0128-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sun, 12 Oct 2025 01:28:33 +0000
