=== images/CMakeLists.txt ===
install( FILES
               bl_1.png
               bl_2.png
               bl_3.png
               bl_4.png
               bl_5.png
               bl_6.png
               bl_7.png
               bl_8.png
               bl_9.png
               bl_11.png
               ek-remote.png
               pen.png
               DESTINATION  ${KDE_INSTALL_DATADIR}/wacomtablet/images )
