=== src/applet/CMakeLists.txt ===
plasma_install_package(package org.kde.plasma.wacomtablet)
