=== debian/changelog ===
wacomtablet (6.5.0-0ubuntu1) resolute; urgency=medium

  * New upstream release (6.5.0)
  * Refresh appstream-add-provides-modalias.patch

 -- Rik Mills <rikmills@kde.org>  Mon, 20 Oct 2025 18:40:40 +0100
