=== debian/control ===
--- 
+++ 
@@ -1,13 +1,14 @@
 Source: wacomtablet
 Section: kde
 Priority: optional
-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Aurélien COUDERC <coucouf@debian.org>,
            Patrick Franz <deltaone@debian.org>,
-Build-Depends: debhelper-compat (= 13),
+Build-Depends: cmake (>= 3.16~),
+               dbus <!nocheck>,
+               debhelper-compat (= 13),
                dh-sequence-kf6,
-               cmake (>= 3.16~),
-               dbus <!nocheck>,
                extra-cmake-modules (>= 6.18.0~),
                gettext,
                libkf6config-dev (>= 6.18.0~),
@@ -22,8 +23,8 @@
                libkf6widgetsaddons-dev (>= 6.18.0~),
                libkf6windowsystem-dev (>= 6.18.0~),
                libkf6xmlgui-dev (>= 6.18.0~),
-               libplasma-dev (>= 6.4.91~),
-               libplasma5support-dev (>= 4:6.4.91~),
+               libplasma-dev (>= 6.5.0~),
+               libplasma5support-dev (>= 4:6.5.0~),
                libwacom-dev,
                libx11-dev,
                libxcb-xfixes0-dev,
@@ -33,16 +34,15 @@
                libxrandr-dev,
                pkgconf,
                qt6-base-dev (>= 6.9.0~),
-               qt6-base-private-dev,
-               qt6-declarative-dev (>= 6.9.0~),
+               qt6-declarative-dev (>= 6.9.0+dfsg~),
                xauth <!nocheck>,
                xserver-xorg-input-wacom,
                xvfb <!nocheck>,
-Standards-Version: 4.7.2
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Homepage: https://invent.kde.org/plasma/wacomtablet
-Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/wacomtablet
-Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/wacomtablet.git
+Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/wacomtablet
+Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/wacomtablet
 
 Package: kde-config-tablet
 Architecture: any
