## wacomtablet 6.5.0+p24.04+vstable+git20251021.1024

=== debian/changelog ===
wacomtablet (6.5.0+p24.04+vstable+git20251021.1024-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Tue, 21 Oct 2025 10:24:43 +0000
