=== doc/CMakeLists.txt ===
add_subdirectory(user)
