=== debian/control ===
--- 
+++ 
@@ -5,10 +5,10 @@
 XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Aurélien COUDERC <coucouf@debian.org>,
            Patrick Franz <deltaone@debian.org>,
-Build-Depends: cmake (>= 3.16~),
+Build-Depends: debhelper-compat (= 13),
+               dh-sequence-kf6,
+               cmake (>= 3.16~),
                dbus <!nocheck>,
-               debhelper-compat (= 13),
-               dh-sequence-kf6,
                extra-cmake-modules (>= 6.18.0~),
                gettext,
                libkf6config-dev (>= 6.18.0~),
@@ -23,8 +23,8 @@
                libkf6widgetsaddons-dev (>= 6.18.0~),
                libkf6windowsystem-dev (>= 6.18.0~),
                libkf6xmlgui-dev (>= 6.18.0~),
-               libplasma-dev (>= 6.5.0~),
-               libplasma5support-dev (>= 4:6.5.0~),
+               libplasma-dev (>= 6.5.1~),
+               libplasma5support-dev (>= 4:6.5.1~),
                libwacom-dev,
                libx11-dev,
                libxcb-xfixes0-dev,
@@ -34,12 +34,12 @@
                libxrandr-dev,
                pkgconf,
                qt6-base-dev (>= 6.9.0~),
-               qt6-declarative-dev (>= 6.9.0+dfsg~),
+               qt6-base-private-dev,
+               qt6-declarative-dev (>= 6.9.0~),
                xauth <!nocheck>,
                xserver-xorg-input-wacom,
                xvfb <!nocheck>,
-Standards-Version: 4.7.0
-Rules-Requires-Root: no
+Standards-Version: 4.7.2
 Homepage: https://invent.kde.org/plasma/wacomtablet
 Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/wacomtablet
 Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/wacomtablet
@@ -54,7 +54,6 @@
          qml6-module-qtquick,
          qml6-module-qtquick-layouts,
          systemsettings,
-         xserver-xorg-input-wacom,
          ${misc:Depends},
          ${shlibs:Depends},
 Description: implements a KDE configuration GUI for the Wacom drivers
