=== debian/changelog ===
wacomtablet (6.5.1+p24.04+vstable+git20251030.0507-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Thu, 30 Oct 2025 05:07:15 +0000
