=== src/CMakeLists.txt ===

include_directories(common)
add_subdirectory( common )

add_subdirectory( applet )
add_subdirectory( dataengine )
add_subdirectory( kcmodule )
add_subdirectory( kded )
add_subdirectory( tabletfinder )
