## wacomtablet 6.5.3

=== debian/changelog ===
wacomtablet (6.5.3-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (6.5.3).
  * Update build-deps and deps with the info from cmake.
  * Refresh patches.

 -- Aurélien COUDERC <coucouf@debian.org>  Tue, 18 Nov 2025 19:26:00 +0100
