=== debian/control ===
--- 
+++ 
@@ -22,7 +22,7 @@
                libkf6widgetsaddons-dev (>= 6.18.0~),
                libkf6windowsystem-dev (>= 6.18.0~),
                libkf6xmlgui-dev (>= 6.18.0~),
-               libplasma-dev (>= 6.5.2~),
+               libplasma-dev (>= 6.5.3~),
                libplasma5support-dev (>= 4:6.4.91~),
                libwacom-dev,
                libx11-dev,
