## wacomtablet 6.5.3+p24.04+vunstable+git20251128.0021

=== debian/changelog ===
wacomtablet (6.5.3+p24.04+vunstable+git20251128.0021-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Fri, 28 Nov 2025 00:21:41 +0000

wacomtablet (6.5.3-0neon) Noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Sun, 23 Nov 2025 09:16:15 +1000

wacomtablet (6.5.2-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Thu, 06 Nov 2025 19:15:08 +1000
