=== debian/control ===
Source: wacomtablet
Section: kde
Priority: optional
Uploaders: Scarlett Moore <sgmoore@kde.org>,
           Sune Vuorela <debian@pusling.com>,
           Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>
Build-Depends: cmake,
               dbus,
               debhelper-compat (= 13),
               gettext,
               kf6-extra-cmake-modules,
               kf6-kcmutils-dev,
               kf6-kconfig-dev,
               kf6-kcoreaddons-dev,
               kf6-kdbusaddons-dev,
               kf6-kdoctools-dev,
               kf6-kglobalaccel-dev,
               kf6-ki18n-dev,
               kf6-kio-dev,
               kf6-kirigami-dev,
               kf6-knotifications-dev,
               kf6-kxmlgui-dev,
               libplasma-dev,
               libwacom-dev,
               libxcb-xfixes0-dev,
               libxcb-xinput-dev,
               libxi-dev,
               libxrandr-dev,
               pkg-kde-tools-neon,
               pkgconf,
               plasma5support-dev,
               qt6-5compat-dev,
               qt6-declarative-dev,
               xauth,
               xserver-xorg-input-wacom,
               xvfb
Standards-Version: 4.6.2
Rules-Requires-Root: no
Homepage: http://projects.kde.org/projects/extragear/base/wacomtablet
Vcs-Git: https://invent.kde.org/neon/extras/wacomtablet.git
Vcs-Browser: https://invent.kde.org/neon/extras/wacomtablet
Maintainer: Neon CI <neon@kde.org>

Package: kde-config-tablet
Architecture: any
Depends: libplasma6,
         qml6-module-qtquick,
         qml6-module-qtquick-controls,
         qml6-module-qtquick-layouts,
         xserver-xorg-input-wacom,
         ${misc:Depends},
         ${shlibs:Depends}
Description: implements a KDE configuration GUI for the Wacom drivers
 KDE Wacom tablet KCModule
 .
 This module implements a GUI for the Wacom Linux Drivers and extends it
 with profile support to handle different button / pen layouts per profile.
 .
 For hardware support have a look at http://www.linuxwacom.sourceforge.net
 .
 All tablets can be set up as long as they are found via xorg.conf or HAL
 configuration.
